Verify a browser API-key project and environment boundary
Verify a browser API-key project and environment boundary
GET
Verify a browser API-key project and environment boundary
BrowserWorkflowApiKeyheader
X-API-Key<token>Project- and environment-scoped browser workflow API key.
projectId*stringFormat
uuidenvironmentId*stringFormat
uuidScoped API key metadata without secret material Error body uses the documented PublicError DTO.
application/json- response
workspace_id*stringFormat
uuidproject_id*stringFormat
uuidenvironment_id*stringFormat
uuidscopes*array<string>curl -X GET 'https://api.runharvester.com/api/v1/browser/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/environments/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ --header "X-API-Key: ${RUNHARVESTER_BROWSER_API_KEY:?Set your Browser Workflow API key}"{ "workspace_id": "9a20bd58-ed33-4a5b-b63f-b52bb1a62248", "project_id": "0f18d89e-8d50-467b-9297-7f4c84d648ae", "environment_id": "12f1c9ba-5b2d-4ae5-b7b9-8fdd03b5a4e1", "scopes": [ "runs:read", "runs:write" ]}